a.defaultlink
{
   color: #1D7FC3;
   text-decoration: underline;
}
a.defaultlink:visited
{
   color: #1D7FC3;
   text-decoration: underline;
}
a.defaultlink:active
{
   color: #4169E1;
   text-decoration: underline;
}
a.defaultlink:hover
{
   color: #1D7FC3;
   text-decoration: underline;
   text-shadow: 0px 0px 3px rgba(0,191,255,1.00);
}
h1, .h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 24px;
   text-decoration: none;
   color: #483A39;
   --color: #483A39;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h2, .h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   text-decoration: underline;
   color: #483A39;
   --color: #483A39;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   text-shadow: 1px 1px 3px rgba(72,58,57,0.39);
   display: inline;
}
h3, .h3
{
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #483A39;
   --color: #483A39;
   background-color: transparent;
   margin: 0 0 5px 0;
   padding: 0 0 5px 0;
   text-shadow: 1px 1px 3px rgba(72,58,57,0.39);
   display: inline;
}
h4, .h4
{
   font-family: Arial;
   font-weight: bold;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h5, .h5
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h6, .h6
{
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
.Normal
{
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 21.63px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
}
.devotion
{
   text-decoration: none;
   background-color: transparent;
   margin: 20px 0 0 0;
   text-align:left;
}
.bottom_border
{
   text-decoration: none;
   background-color: transparent;
   border: 1px solid transparent;
   --border-color: #CBBFB3;
   border-bottom-style: solid;
}
.boxglow
{
   text-decoration: none;
   background-color: transparent;
   box-shadow: 0 0 5px #4F4F4F;
}
